/********** Hero banner split diagonal with mobile floating quote cta *********/
	@media all and (min-width:992px) {
		.bsHeroBanner {margin-top:5px;}
	}
.jumbotron {background:#0033a0 url('/resources/Allstate/images/life-retirement/life-hero-banner-oct-2020.png') no-repeat 0 0;}
.bsHeroBanner .jumbotron.hero {background-position: center right; height: 370px; background-size:auto;}
	@media all and (min-width:769px) and (max-width:1200px) {
		.bsHeroBanner .jumbotron.hero {margin-right: -320px;}
	}
.bsHeroBanner .jumbotron {margin-top: 5px;}
.bsHeroBanner .jumbotron .container {
    margin: 0;
    max-width: none;
}
.bsHeroBanner .jumbotron .container .freeTextBar {
    max-height: 208px;
    margin-top: 50px;
    background-color: #fff;
    box-shadow: 0 0 15px;
    text-align: left; width: auto;
}
.bsHeroBanner .jumbotron p.blurb--title {font-size: 33px;line-height: 36px;font-weight:600;margin: 20px 0;font-family: "Allstate Sans",  Arial, sans-serif; color: #fff;}
.bsHeroBanner .jumbotron p {font-size:20px;text-transform: none; color: #fff;line-height: 1.4; padding:0 20px;}
.bsHeroBanner .jumbotron p.hero-disclaimer {  
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  display: block;
  clear: both;
  margin-top: 15px;
  font-weight: 400;
  font-style: italic;
	}
.bsHeroBanner .jumbotron .btn-quote {
    height: 36px;
    padding: 6px 20px;
}
.quote__inner {margin-top:40px;}
        @media all and (min-width:1440px) {
              .quote__inner {margin-right:300px;}
        }
        @media only screen and (min-width:1100px) and (max-width: 1439px) {
          .quote__inner { margin-right: 575px;}
        }
		 @media only screen and (min-width:992px) and (max-width: 1099px) {
          .quote__inner { margin-right: 520px;}
        }
		 @media only screen and (min-width:769px) and (max-width: 991px) {
          .quote__inner { margin-right: 300px;}
        }
.quote__blurb,
.quote__cta {
  width: 440px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}
	@media all and (min-width:768px) and (max-width:991px) {
		.quote__blurb, .quote__cta {margin:0px;}
	}
.quote__blurb {
  padding-top: 20px;
  color: #fff;
}
.quote__blurb h2 {
  font-size: 33px;
  line-height: 36px;
  margin-bottom: 20px;
  font-family: "Allstate Sans",  Arial, sans-serif;
  text-transform: none;
}
.quote__cta__zip,
.quote__cta__submit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 200px;
}
.quote__cta__zip {
  margin-right: 7px;
}
#quote-zip,
.quote__cta__submit {
  font-size: 16px;
  font-weight: 500;
  border: none;
  border-radius: 4px;
  padding: 8px 10px;
}
#quote-zip {
  background: #fff;
  color: #4d4d4d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
#quote-zip::-webkit-input-placeholder { font-size: 16px; }
#quote-zip::-moz-placeholder { font-size: 16px; }
#quote-zip:-ms-input-placeholder { font-size: 16px; }
#quote-zip:-moz-placeholder { font-size: 16px; }
.quote__cta__submit {
  background-color: #C74E10;
  color: #fff;
	font-weight: 600;
}
.quote__cta__submit:hover,
.quote__cta__submit:focus {
  background-color: #b63a25;
}
.quote__cta__submit > span {
  /*background: url('/resources/Allstate/images/global/caret-right-white.png') no-repeat right 5px;
  padding-right: 20px;*/
}
	
/******** Mobile view includes blue arch and life icon ********/
		@media (max-width: 768px) {
				.blue-top {background-color: #0033A0;padding-bottom: 20px; width: 103%;}
                .quote__inner {margin-right: 0px;margin-top: 0px;}
                .quote__blurb {padding-top: 14px;color: #fff;width: 400px;margin: 0 auto;text-align: left;}
                .quote__cta {text-align: center;margin-left: 14px;width: 97%;margin: 0 auto;}
                .floating-quote {
                  display: block;
                  position: fixed;
                  bottom: 0;
                  background: #fff;
                  width: 100%;
                  text-align: center;
                  padding: 18px 35px;
                  box-sizing: border-box;
                  box-shadow: 0px -1px 7px 0px rgba(0,0,0,.2);
                  z-index: 20001;
                  text-transform: none;
                right:0px;
                }
                .bsHeroBanner .jumbotron.hero {height: 230px;margin-left: -10%;}
                .bsHeroBanner .jumbotron .btn-quote {height: 36px;padding: 7px 96px;}
                .btn {font-size: 17px;}
                .bsHeroBanner .jumbotron p.blurb--title {text-transform: none;color: #333;line-height: 36px;font-weight: bold;font-size: 26px;padding-bottom: 10px;padding-left: 49px;font-family: "Allstate Sans",  Arial, sans-serif;}
				.bsHeroBanner .jumbotron p.hideCopy {display: none !important;}
                .main-page-banner {background-color: #fff;padding-top: 0px;}
                .bsHeroBanner .jumbotron {margin-top: -2px; height: 248px;}
                .col-md-1 {
                    background: transparent url(/resources/Allstate/images/global/hero-banners/interior-mobile/life-icon.png); background-repeat: no-repeat;width: 68px;height: 68px;margin-left: 35px;}
                .bsHeroBanner .jumbotron .container .freeTextBar {
                    max-height: 208px;
                    margin-top: 0px;
                    background-color: #fff;
                    box-shadow: 0 0 15px;
                    text-align: left;
                }
                .bsHeroBanner .jumbotron.hero {
                    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDAwIDIwOSI+PHBhdGggZmlsbD0iIzAwMzNBMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjAwMCAyMDguMTk4QzE2OTMuMTY0IDEyNi45NjYgMTM1NS4zMTMgODIgMTAwMC41IDgyIDY0NS4zMDEgODIgMzA3LjEwMiAxMjcuMDY0IDAgMjA4LjQ2M1YwaDIwMDB2MjA4LjE5OHoiLz48L3N2Zz4=');
                    background-repeat: no-repeat; width: 117%; 
                    }
                .bsHeroBanner .jumbotron .container {margin: 0 auto;max-width: 500px;}
}
/******** Mobile view to make floating CTA fit under 544px ********/
@media all and (max-width: 544px) {
.bsHeroBanner .jumbotron .btn-quote {height: 36px;padding: 5px 20px; }
}

.container .jumbotron, .container-fluid .jumbotron { border-radius: 0px;}
.bsHerobanner .jumbotron {display: none !important;}
.bsHeroBanner .jumbotron .container .freeTextBar {box-shadow: none;}
	
.clear {clear: both;}
.hideMobile {display: block !important;}
.showMobile {display: none !important;}
	@media (max-width: 768px) {
		.hideMobile {display: none !important;}
		.showMobile {display: block !important;}
}
@media all and (min-width:544px) {
	.hideDesktop {display: none!important}
}
/********** Comparison Chart Styles  **********/
.pricingInfo {
		text-align: center;
		/*border: 1px solid #0033a0;was f0f0f0*/
		border-radius: 6px;
		font-size: 14px;
		padding-left: 0;
		margin-bottom: 30px;
	}
.pricingInfo li {
		list-style: none;
		padding: 8px;
	}
.pricingInfo h3 {
		margin-bottom: 0;
		font-size: 14px;
	}
.pricingInfo h3.callOutTitle, .pricingInfo h3.callOutTitle1 {color:#fff;margin-bottom: 0;font-size:14px;text-transform: none;}
.pricingInfo span {
	font-size: 12px;
	color: #999;
	font-weight: normal;
	}
/*.pricingInfo li:nth-last-child(9) {
	padding: 30px 8px;
	} */
.smGreyBox2 {width: 95%;background-color: #eaeaea; border-radius: 6px;margin: 2% 0 0 2%;}
.pricingInfo li p.xlrgCopy {font-size: 40px;font-weight: 600;line-height: 40px;margin-bottom:0px;}
.pricingInfo li p.rate {font-size: 30px;font-weight: 600;line-height: 40px;margin-bottom:0px;}
	@media only screen and (min-width: 1200px) {
		.pricingInfo li p.xlrgCopy {font-size: 40px;}
		.pricingInfo li p.rate {font-size: 30px;}
	}
	@media only screen and (min-width: 992px) and (max-width:1199px){
		p.xlrgCopy {font-size: 30px;}
		p.rate {font-size: 30px;}
	}
li.hideTxt {display: block;text-indent: -3000px;}
li.box2Margin {margin:0px 0px 40px;}
li.box3Margin {margin:0px 0px 40px;}
li.box4Margin {margin:20px 0px;}
.supCopy{vertical-align: super;font-size:.33em;}	
.borderMdBlue {border: 1px solid #0033a0;}
.borderBlGrey {border: 1px solid #6b7789;}
p.quote--btn {margin-bottom:0px;}
p.quote-btn2 {margin-top:23px;}
p.quote-btn3 {margin-top:83px;}
p.quote-btn4 {margin-top:3px;}
		@media only screen and (min-width: 992px) and (max-width:1199px){
					p.quote-btn2 {margin-top:45px;}
			        p.quote-btn3 {margin-top:65px;}
	}
		@media only screen and (min-width: 768px) and (max-width:991px){
					p.quote-btn2 {margin-top:25px;}
			        p.quote-btn3 {margin-top:65px;}
	}
	@media only screen and (min-width: 320px) and (max-width:767px){
		         	p.quote-btn2 {margin-top:0px;}
				     p.quote-btn3 {margin-top:0px;}
	}
img.videoPlayBtn {display: inline;margin-left:5px;max-width: 100%;margin-bottom:0px !important;width:auto;}
.estAmount {font-size:4rem;}

/********** White and Regular Button Styles  **********/
.btn--white {background-color:#fff;    font-family: Arial,sans-serif;border-radius: 6px;padding: 5px 15px;font-size: 1em;border:solid 1px #0033a0;  line-height: 1.429em;text-align: center; white-space: nowrap;vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none;-moz-user-select: none; -ms-user-select: none; user-select: none;}
.btn--white:visited {background-color:#fff;}
.btn--white:hover {background-color:#0033a0;text-decoration: none;color:#fff;}

/********** Box  Call Out Styles  **********/
.cta-grey-box-sm {border-radius: 8px;background-color:#f3f6f9;padding:0;margin:15px 0;}
.cta-grey-box-sm .content {padding:10px 0px 15px 10px;}
.cta-grey-box-sm h3 {margin-top:0;}
.leftImage {width:176px;float: left;padding: 0;}
		@media all and (max-width:768px) {
			.leftImage {display:none;}
		}
/******** Margin and Padding ********/
.noPadding {padding: 0 !important;}
.noMargin {margin:0 !important;}
.noPadMargin {padding:0 !important;margin: 0 !important;}
	@media all and (max-width:768px) {
		.hr-topMargin {margin-top:15%}
		}
.topMarginBoxes {margin-top: 80px;}
.titleBtm {margin-bottom: 20px;}
.paraPadding {padding: 5%;}
.paddingBtm2 {padding-bottom: 2%;}
.paddingBtm {padding-bottom: 5%;}
.padBtmGreyBox2 {padding-bottom:14%;}/*membership page*/
.padBtmWhtBox {padding-bottom:20%;}
.padBtmPayBox {padding-bottom:10%;}/*pay box*/
.box1Padding {padding-left:15px;padding-right:15px;}
.box2Padding {padding-left:15px;padding-right:15px;}
.box3Padding {padding-left:15px;padding-right:15px;}
.box4Padding {padding-left:15px;padding-right:15px;}
        @media all and (min-width:992px) {
                .box1Padding {padding-left:1px;padding-right:3px;}
                .box2Padding {padding-left:3px;padding-right:3px;}
                .box3Padding {padding-left:3px;padding-right:3px;}
                .box4Padding {padding-left:3px;padding-right:1px;}
        }
.vrp--x1 {padding-top:2rem;}
.vrp--x3 {padding-top:3rem;}
.vrp--x2 {padding-bottom:2rem;}

/****** Background Color Theme ******/
img.rrImage {width:100%;}

/****** Background Color Theme ******/
.bg-lt-blue {background-color: #f3f6f9;}
.bg-blue-grey {background-color:#6b7789;}
.bg-med-blue {background-color: #0033a0;}
.txt--med-blue {color:#0033a0;}

/****** Freetxt Carousel overrides ******/
.bsFreeTextCarousel .carousel-outer .carousel-inner  {margin-bottom: 0px;} 
.bsFreeTextCarousel .carousel-outer .carousel-indicators {bottom: -20px;}
	@media (min-width:769px) {
		.bsFreeTextCarousel .carousel-outer .carousel-control {display: none !important;}
		.bsFreeTextCarousel .carousel-outer .carousel-indicators li {display: none !important;}
		.bsFreeTextCarousel .carousel-outer .carousel-control.left .glyphicon, .bsFreeTextCarousel .carousel-outer .carousel-control.right .glyphicon {top: 50%;display: none !important;}
		.bsFreeTextCarousel .carousel-outer .carousel-indicators {bottom: -50px;display: none !important;}
	}


/********** Dual Slider **********/
.flex--parent-row-regular, .flex--parent-row-reverse { display: flex; flex-direction: row; width: 100%; flex: 1 0 auto; }
.flex--wrap { flex-wrap: wrap; }
.align--center { align-items: center; }
.align--self { align-items: center; }
.wappper--button.flex--child { display:flex;/*align-self: flex-end; */}
    @media all and (min-width: 768px) { .wappper--button.flex--child { display:flex;justify-content: center;align-items: center;/*align-self: flex-start; flex: 1 1 100%;*/ } }
.flex--parent-row-regular { display: flex; flex-flow: row wrap; justify-content: space-around; }
.range--group { flex: 1 1 auto; margin-left: 0.5rem; margin-right: 0.5rem; }
.range--group .headline { font-size: 1rem; font-weight: 600; line-height: 1.1; margin-bottom: 1rem; text-transform: uppercase; }
.range--group .subhead { font-size: 1rem; line-height: 1.1; margin-bottom: 1rem; }
.range--group label.label { font-size: 16px; font-weight: 600; line-height: 1; text-align: left; padding-bottom: 1rem; color: #2f3847; padding: 1rem 0; display: inherit; white-space: inherit; vertical-align: inherit; }
.range--group label.label .range--value { padding-left: .5rem; }
.range--group .range--spacer { max-width: 414px; margin: auto;width:90%; }
    @media all and (max-width:544px) {.range--group .range--spacer { width:100%; }}
.range--group .range--inner { position: relative; }
.range--group .range--inner input.range { position: relative; height: 2rem; width: 100%; outline: none; -webkit-appearance: none; }
.range--group .range--inner input.range::-webkit-slider-thumb { width: 2rem; height: 2rem; cursor: pointer; border: 0 solid #000; background-color: transparent; background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNDEiIGhlaWdodD0iNDEiPjxkZWZzPjxjaXJjbGUgaWQ9ImEiIGN4PSIyNi4yNSIgY3k9IjI2LjI1IiByPSIyMC4yNSIvPjwvZGVmcz48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01Ljc0NCAtNikiPjxwYXRoIGQ9Ik0wIDBoNTF2NTFIMHoiLz48dXNlIGZpbGw9IiMwMDMzQTAiIHhsaW5rOmhyZWY9IiNhIi8+PGNpcmNsZSBjeD0iMjYuMjUiIGN5PSIyNi4yNSIgcj0iMTkuMjUiIHN0cm9rZT0iI0Y1RjVGNSIgc3Ryb2tlLXdpZHRoPSIyIi8+PGNpcmNsZSBjeD0iMjYuNSIgY3k9IjI2LjUiIHI9IjcuNSIgZmlsbD0iI0ZGRiIvPjwvZz48L3N2Zz4="); background-repeat: no-repeat; background-position: left center; background-size: contain; margin-top: -8px; -webkit-appearance: none; position: relative; }
.range--group .range--inner input.range::-webkit-slider-thumb::before { position: absolute; content: ''; height: 10px; /* equal to height of runnable track */ width: 500px; /* make this bigger than the widest range input element */ left: -502px; /* this should be -2px - width */ top: 8px; /* don't change this */ background: #777; }
.range--group .range--inner input.range::-webkit-slider-runnable-track { box-sizing: border-box; border: 1px solid #b9c6d3; border-radius: 8px; width: 100%; height: 1rem; }
.range--group .range--inner input.range::-moz-range-thumb { width: 2rem; height: 2rem; cursor: pointer; border: 0 solid #000; background-color: transparent; background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNDEiIGhlaWdodD0iNDEiPjxkZWZzPjxjaXJjbGUgaWQ9ImEiIGN4PSIyNi4yNSIgY3k9IjI2LjI1IiByPSIyMC4yNSIvPjwvZGVmcz48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01Ljc0NCAtNikiPjxwYXRoIGQ9Ik0wIDBoNTF2NTFIMHoiLz48dXNlIGZpbGw9IiMwMDMzQTAiIHhsaW5rOmhyZWY9IiNhIi8+PGNpcmNsZSBjeD0iMjYuMjUiIGN5PSIyNi4yNSIgcj0iMTkuMjUiIHN0cm9rZT0iI0Y1RjVGNSIgc3Ryb2tlLXdpZHRoPSIyIi8+PGNpcmNsZSBjeD0iMjYuNSIgY3k9IjI2LjUiIHI9IjcuNSIgZmlsbD0iI0ZGRiIvPjwvZz48L3N2Zz4="); background-repeat: no-repeat; background-position: left center; background-size: contain; }
.range--group .range--inner input.range::-moz-range-track { box-sizing: border-box; border: 1px solid #b9c6d3; border-radius: 8px; width: 100%; height: 1rem; background: white; }
.range--group .range--inner input.range::-moz-range-progress { height: 1rem; background: #0033a0; border: 0; border-radius: 8px; margin-top: 0; }
.range--group .range--inner input.range::-ms-track { color: transparent; border-radius: 8px; border: 1px solid #e8edf0; }
.range--group .range--inner input.range::-ms-thumb { margin-top: 0; width: 2rem; height: 2rem; cursor: pointer; border: 0 solid #000; background-color: transparent; background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNDEiIGhlaWdodD0iNDEiPjxkZWZzPjxjaXJjbGUgaWQ9ImEiIGN4PSIyNi4yNSIgY3k9IjI2LjI1IiByPSIyMC4yNSIvPjwvZGVmcz48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01Ljc0NCAtNikiPjxwYXRoIGQ9Ik0wIDBoNTF2NTFIMHoiLz48dXNlIGZpbGw9IiMwMDMzQTAiIHhsaW5rOmhyZWY9IiNhIi8+PGNpcmNsZSBjeD0iMjYuMjUiIGN5PSIyNi4yNSIgcj0iMTkuMjUiIHN0cm9rZT0iI0Y1RjVGNSIgc3Ryb2tlLXdpZHRoPSIyIi8+PGNpcmNsZSBjeD0iMjYuNSIgY3k9IjI2LjUiIHI9IjcuNSIgZmlsbD0iI0ZGRiIvPjwvZz48L3N2Zz4="); background-repeat: no-repeat; background-position: left center; background-size: contain; }
.range--group .range--inner input.range::-ms-tooltip { display: none; }
.range--group .range--inner input.range::-ms-fill-lower { background: #0033a0; border-radius: 8px; }
.range--group .range--inner input.range::-ms-fill-upper { background: #ffffff; }
.range--group .range--values { font-size: 16px; font-weight: normal; display: flex; justify-content: space-between; margin-top: 2rem; }
.range--group.is--chrome input.range[type='range'] { position: relative; background: linear-gradient(to right, #0033a0 0%, #0033a0 25%, #fff 25%, #fff 100%); border-radius: 8px; height: 1rem; width: 100%; outline: none; transition: background 450ms ease-in; -webkit-appearance: none; }
.range--group.is--chrome input.range[type='range']::-webkit-slider-thumb { width: 2rem; height: 2rem; cursor: pointer; border: 0 solid #000; background-color: transparent; background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNDEiIGhlaWdodD0iNDEiPjxkZWZzPjxjaXJjbGUgaWQ9ImEiIGN4PSIyNi4yNSIgY3k9IjI2LjI1IiByPSIyMC4yNSIvPjwvZGVmcz48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01Ljc0NCAtNikiPjxwYXRoIGQ9Ik0wIDBoNTF2NTFIMHoiLz48dXNlIGZpbGw9IiMwMDMzQTAiIHhsaW5rOmhyZWY9IiNhIi8+PGNpcmNsZSBjeD0iMjYuMjUiIGN5PSIyNi4yNSIgcj0iMTkuMjUiIHN0cm9rZT0iI0Y1RjVGNSIgc3Ryb2tlLXdpZHRoPSIyIi8+PGNpcmNsZSBjeD0iMjYuNSIgY3k9IjI2LjUiIHI9IjcuNSIgZmlsbD0iI0ZGRiIvPjwvZz48L3N2Zz4="); background-repeat: no-repeat; background-position: left center; background-size: contain; -webkit-appearance: none; }
.range--group.is--chrome #range-years { background: linear-gradient(to right, #0033a0 0%, #0033a0 33%, #fff 33%, #fff 100%); }
        @media all and (min-width: 768px) { .range--group { flex: 1 1 40%; } }
.vr { margin-bottom: 1rem; }
.vrp--half { padding-bottom: 0.5rem; }
.vrtp--half { padding-top: 0.5rem; }
.txt--blue-med { color: #0033a0; }
            @media all and (min-width: 768px) { 
              .wrapper { padding-left: 2rem; padding-right: 2rem; margin: auto; position: relative; margin-top: 0px; }
              }
            @media all and (min-width: 1024px) { .wrapper { max-width: 1280px; } }
/********** Styles for Accordion Disclaimer **********/
  .disclaimerAccordion {color: #656565;font: .85em Arial;}








